Subject: another FRR question (draft-pan-rsvp-fastreroute-00.txt)

From: "Doug Degan" <[email-masked]>
Date: Thu, 24 Jan 2002 18:11:40 +0200

according to draft-iwata-mpls-crankback-02.txt (page 19)SESSION_ATTRIBUTE object flags 0x8 & 0x10 are occupied:
how come they are used in the bypass method?

<!--StartFragment-->
     0x08  End-to-end rerouting desired

       This flag indicates the end-to-end rerouting behavior for an LSP
       under establishment. This can also be used for specifying the
       behavior of end-to-end LSP restoration for established LSPs.

     0x10  Segment-based rerouting (hierarchical rerouting) desired.

       This flag indicates the segment-based rerouting (hierarchical
       rerouting) behavior for an LSP under establishment. This can also
       be used for specifying the segment-based (hierarchical) LSP
       restoration for established LSPs.